<?php
require 'inc.php';//初始化系统环境
define('MANAGE_MODEL',"index");

if(!isset($get_app)) $get_app="index";
$app_file=MANAGE_ROOT."/manage/".$get_app.".php";
if(!is_file($app_file)) exit("文件不存在！");
require $app_file;
?>